package com.hh.arome.bean.ampe;

import com.alipay.arome.aromecli.AromeServiceInvoker;

public class AmpeActionDataBean {

    AromeServiceInvoker.BridgeCallback bridgeCallback;

    String taskId;

    String event;

    String[] paramsArray;

    public String[] getParamsArray() {
        return paramsArray;
    }

    public void setParamsArray(String[] paramsArray) {
        this.paramsArray = paramsArray;
    }

    public AromeServiceInvoker.BridgeCallback getBridgeCallback() {
        return bridgeCallback;
    }

    public void setBridgeCallback(AromeServiceInvoker.BridgeCallback bridgeCallback) {
        this.bridgeCallback = bridgeCallback;
    }

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public String getEvent() {
        return event;
    }

    public void setEvent(String event) {
        this.event = event;
    }
}
